
	/* Project: unnamed */

BEGIN PROJECTHEADER
   LEFTEDGE=98
   TOPEDGE=123
   WIDTH=532
   HEIGHT=145
   FLAGS=2005
   ID="test"
END PROJECTHEADER

	/* Font 0 */

BEGIN FONT
   NAME="topaz.font"
   YSIZE=8
END FONT

	/* Font 1 */

BEGIN FONT
   NAME="topaz.font"
   YSIZE=9
END FONT

	/* Template 0: Border */

BEGIN TEMPLATE
   NAME="BORDER1"
   TYPE=0
   FLAGS=1
   BEGIN BOX
      X1=277
      Y1=44
      X2=363
      Y2=68
   END BOX
   BEGIN BORDERDATA
      TYPE=4
   END BORDERDATA
END TEMPLATE

	/* Template 1: Border */

BEGIN TEMPLATE
   NAME="BORDER2"
   TYPE=0
   FLAGS=1
   BEGIN BOX
      X1=279
      Y1=117
      X2=373
      Y2=137
   END BOX
   BEGIN BORDERDATA
      TYPE=2
   END BORDERDATA
END TEMPLATE

	/* Template 2: Border */

BEGIN TEMPLATE
   NAME="BORDER3"
   TYPE=0
   FLAGS=1
   BEGIN BOX
      X1=401
      Y1=123
      X2=497
      Y2=137
   END BOX
   BEGIN BORDERDATA
      TYPE=1
   END BORDERDATA
END TEMPLATE

	/* Template 3: Border */

BEGIN TEMPLATE
   NAME="BORDER4"
   TYPE=0
   FLAGS=1
   BEGIN BOX
      X1=378
      Y1=17
      X2=440
      Y2=30
   END BOX
   BEGIN BORDERDATA
      TYPE=3
   END BORDERDATA
END TEMPLATE

	/* Template 4: Text */

BEGIN TEMPLATE
   NAME="TEXT1"
   TYPE=1
   FLAGS=1
   BEGIN BOX
      X1=295
      Y1=51
      X2=344
      Y2=59
   END BOX
   BEGIN TEXTDATA
      TYPE=1
      FLAGS=6
      TEXT="Laber"
      TEXTATTR=1
   END TEXTDATA
END TEMPLATE

	/* Template 5: Text */

BEGIN TEMPLATE
   NAME="TEXT2"
   TYPE=1
   FLAGS=1
   BEGIN BOX
      X1=306
      Y1=103
      X2=365
      Y2=111
   END BOX
   BEGIN TEXTDATA
      TYPE=1
      FLAGS=65
      TEXT="Humbug"
      TEXTATTR=1
   END TEXTDATA
END TEMPLATE

	/* Template 6: Text */

BEGIN TEMPLATE
   NAME="TEXT3"
   TYPE=1
   FLAGS=1
   BEGIN BOX
      X1=44
      Y1=123
      X2=99
      Y2=130
   END BOX
   BEGIN TEXTDATA
      TYPE=1
      FLAGS=128
      TEXT="Blubber"
      TEXTATTR=0
   END TEXTDATA
END TEMPLATE

	/* Template 7: Listview */

BEGIN TEMPLATE
   NAME="GADGET1"
   TYPE=11
   FLAGS=1
   BEGIN BOX
      X1=17
      Y1=31
      X2=123
      Y2=74
   END BOX
   BEGIN TEXTLIST
      TEXT="Entry 1"
      TEXT="Entry 2"
      TEXT="Entry 3"
      TEXT="Entry 4"
      TEXT="Entry 5"
      TEXT="Entry 6"
      TEXT="Entry 7"
      TEXT="Entry 8"
      TEXT="Entry 9"
      TEXT="Entry 10"
      TEXT="Entry 11"
      TEXT="Entry 12"
   END TEXTLIST
   BEGIN GADGETDATA
      TYPE=10
      FLAGS=1296
      TEXT="List_view"
      TEXTATTR=0
      SPECIAL1=0
      SPECIAL2=0
      SPECIAL3=1074309444
   END GADGETDATA
END TEMPLATE

	/* Template 8: Palette */

BEGIN TEMPLATE
   NAME="GADGET2"
   TYPE=12
   FLAGS=1
   BEGIN BOX
      X1=148
      Y1=30
      X2=247
      Y2=64
   END BOX
   BEGIN GADGETDATA
      TYPE=11
      FLAGS=272
      TEXT="_Palette"
      TEXTATTR=1
      SPECIAL1=2
      SPECIAL2=0
      SPECIAL3=2
   END GADGETDATA
END TEMPLATE

	/* Template 9: Button */

BEGIN TEMPLATE
   NAME="GADGET3"
   TYPE=2
   FLAGS=1
   BEGIN BOX
      X1=270
      Y1=17
      X2=360
      Y2=36
   END BOX
   BEGIN GADGETDATA
      TYPE=1
      FLAGS=16
      TEXT="_Button"
      TEXTATTR=1
      SPECIAL1=0
      SPECIAL2=0
      SPECIAL3=0
   END GADGETDATA
END TEMPLATE

	/* Template 10: Check */

BEGIN TEMPLATE
   NAME="GADGET4"
   TYPE=3
   FLAGS=1
   BEGIN BOX
      X1=428
      Y1=37
      X2=448
      Y2=47
   END BOX
   BEGIN GADGETDATA
      TYPE=2
      FLAGS=1104
      TEXT="_Check"
      TEXTATTR=0
      SPECIAL1=1
      SPECIAL2=0
      SPECIAL3=0
   END GADGETDATA
END TEMPLATE

	/* Template 11: Radio */

BEGIN TEMPLATE
   NAME="GADGET5"
   TYPE=4
   FLAGS=1
   BEGIN BOX
      X1=392
      Y1=68
      X2=463
      Y2=114
   END BOX
   BEGIN TEXTLIST
      TEXT="MX1"
      TEXT="MX2"
      TEXT="MX3"
      TEXT="MX4"
   END TEXTLIST
   BEGIN GADGETDATA
      TYPE=3
      FLAGS=144
      TEXT="_Radio"
      TEXTATTR=1
      SPECIAL1=1
      SPECIAL2=0
      SPECIAL3=1074310236
   END GADGETDATA
END TEMPLATE

	/* Template 12: String */

BEGIN TEMPLATE
   NAME="GADGET6"
   TYPE=5
   FLAGS=1
   BEGIN BOX
      X1=209
      Y1=94
      X2=284
      Y2=107
   END BOX
   BEGIN GADGETDATA
      TYPE=4
      FLAGS=1104
      TEXT="_String"
      TEXTATTR=0
      SPECIAL1=10
      SPECIAL2=0
      SPECIAL3="String"
   END GADGETDATA
END TEMPLATE

	/* Template 13: Integer */

BEGIN TEMPLATE
   NAME="GADGET7"
   TYPE=6
   FLAGS=1
   BEGIN BOX
      X1=140
      Y1=73
      X2=183
      Y2=86
   END BOX
   BEGIN GADGETDATA
      TYPE=5
      FLAGS=144
      TEXT="_Integer"
      TEXTATTR=0
      SPECIAL1=10
      SPECIAL2=0
      SPECIAL3=123
   END GADGETDATA
END TEMPLATE

	/* Template 14: Slider */

BEGIN TEMPLATE
   NAME="GADGET8"
   TYPE=7
   FLAGS=1
   BEGIN BOX
      X1=303
      Y1=75
      X2=366
      Y2=85
   END BOX
   BEGIN GADGETDATA
      TYPE=6
      FLAGS=528
      TEXT="Sli_der"
      TEXTATTR=0
      SPECIAL1=0
      SPECIAL2=10
      SPECIAL3=5
   END GADGETDATA
END TEMPLATE

	/* Template 15: Scroller */

BEGIN TEMPLATE
   NAME="GADGET9"
   TYPE=8
   FLAGS=1
   BEGIN BOX
      X1=477
      Y1=37
      X2=494
      Y2=98
   END BOX
   BEGIN GADGETDATA
      TYPE=7
      FLAGS=280
      TEXT="Scro_ller"
      TEXTATTR=0
      SPECIAL1=2
      SPECIAL2=10
      SPECIAL3=5
   END GADGETDATA
END TEMPLATE

	/* Template 16: Cycle */

BEGIN TEMPLATE
   NAME="GADGET10"
   TYPE=9
   FLAGS=1
   BEGIN BOX
      X1=24
      Y1=100
      X2=120
      Y2=112
   END BOX
   BEGIN TEXTLIST
      TEXT="Cycle"
      TEXT="Test 1"
      TEXT="Test 2"
      TEXT="Test 3"
      TEXT="Test 4"
      TEXT="Test 5"
   END TEXTLIST
   BEGIN GADGETDATA
      TYPE=8
      FLAGS=272
      TEXT="C_ycle"
      TEXTATTR=1
      SPECIAL1=0
      SPECIAL2=0
      SPECIAL3=1074361652
   END GADGETDATA
END TEMPLATE

	/* Template 17: Count */

BEGIN TEMPLATE
   NAME="GADGET11"
   TYPE=10
   FLAGS=1
   BEGIN BOX
      X1=147
      Y1=120
      X2=211
      Y2=131
   END BOX
   BEGIN GADGETDATA
      TYPE=9
      FLAGS=144
      TEXT="C_ount"
      TEXTATTR=0
      SPECIAL1=10
      SPECIAL2=50
      SPECIAL3=30
   END GADGETDATA
END TEMPLATE
